<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei &auml;rikasutaja privaatsusavaldus</p>
    <p style="text-align:center;">Huawei &auml;rikasutaja privaatsusavaldust v&auml;rskendati</p>
    <p style="text-align:center;">15. aprillil 2018.</p>
    <p>Huawei Device Co., Ltd. ja selle globaalsed sidusettev&otilde;tted
        (kollektiivselt &bdquo;Huawei&ldquo; ja &bdquo;meie&ldquo;) austavad teie privaatsust. Seet&otilde;ttu
        oleme v&auml;lja t&ouml;&ouml;tanud privaatsusavalduse (edaspidi &bdquo;k&auml;esolev
        avaldus&ldquo;), mis k&auml;sitleb teie isikuandmete kogumist, kasutamist, avalikustamist,
        kaitsmist, talletamist ja edastamist. Palun v&otilde;tke aega meie privaatsusavalduse
        lugemiseks ja m&otilde;istmiseks ning <a
                href="https://consumer.huawei.com/ee/legal/privacy-questions/" target="_blank">andke
            meile teada,</a> kui teil on k&uuml;simusi.</p>
    <p><br/></p>
    <p>Isikuandmete all m&otilde;eldakse mis tahes elektroonilist v&otilde;i muud teavet,
        mida &uuml;ksi v&otilde;i koos muu teabega saab kasutada f&uuml;&uuml;silise isiku
        tuvastamiseks v&otilde;i mis v&otilde;ib muuta ta tuvastatavaks. K&auml;esolevas avalduses
        selgitatakse, kuidas Huawei teie isikuandmeid t&ouml;&ouml;tleb, kuid ei h&otilde;lma k&otilde;iki
        t&ouml;&ouml;tlemisstsenaariume, kuna teid teavitatakse konkreetsest t&ouml;&ouml;tlemistegevusest.
        Seet&otilde;ttu on soovitatav enne konkreetse toote v&otilde;i teenuse kasutamist lugeda
        Huawei poolt selle toote v&otilde;i teenuse kohta avaldatud privaatsusteatist v&otilde;i t&auml;iendavat
        teavet, et m&otilde;ista, kuidas teie isikuandmeid t&ouml;&ouml;deldakse.</p>
    <p>K&auml;esolev avaldus kehtib ainult Huawei isiklike ja kodutoodete kohta, sealhulgas
        nuputelefonid, nutitelefonid, s&uuml;learvutid, tahvelarvutid, kantavad seadmed, mobiilse
        lairiba seadmed, nutikad kodumasinad, tarvikud, arvutirakendused, mobiilsed teenused,
        tarkvara, t&ouml;&ouml;riistakomplektid, veebisaidid ja teenused, mis kuvavad v&otilde;i
        mainivad seda avaldust.</p>
    <p>K&auml;esolev avaldus kirjeldab allj&auml;rgnevat:</p>
    <p>1. Kuidas Huawei kogub ja kasutab teie isikuandmeid</p>
    <p>2. Kuidas Huawei kasutab k&uuml;psiseid ja sarnaseid tehnoloogiaid</p>
    <p>3. Kuidas Huawei jagab teie isikuandmeid</p>
    <p>4. Kuidas Huawei kaitseb teie isikuandmeid</p>
    <p>5. Kuidas saate oma isikuandmeid hallata</p>
    <p>6. Kuidas Huawei kaitseb laste isikuandmeid</p>
    <p>7. Lingid muu tootja veebisaitidele, toodetele ja teenustele</p>
    <p>8. Teie isikuandmete rahvusvaheline edastamine</p>
    <p>9. Rahvusvahelised kasutajad</p>
    <p>10. K&auml;esoleva avalduse v&auml;rskendused</p>
    <p>11. Kuidas meiega &uuml;hendust v&otilde;tta</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Kuidas Huawei kogub ja kasutab teie isikuandmeid</p>
    <p>A. Huawei kogutud isikuandmed</p>
    <p>Enne Huawei toodete v&otilde;i teenuste kasutamist peate v&otilde;ib-olla esitama
        isikuandmeid. Te ei pea oma isikuandmeid Huaweile edastama, kuid m&otilde;ningatel juhtudel
        p&otilde;hjustab teatavate isikuandmete mitte-edastamine suutmatuse pakkuda teile m&otilde;nesid
        seotud tooteid v&otilde;i teenuseid.</p>
    <p><br/></p>
    <p>Huawei kogub ja kasutab teie isikuandmeid k&auml;esolevas avalduses esitatud eesm&auml;rkidel.
        Siin on m&otilde;ned n&auml;ited isikuandmetest, mida me v&otilde;ime koguda: </p>
    <p>1. Teie edastatud isikuandmed Huaweile</p>
    <p>Te peate registreerima Huawei ID teatud funktsioonide v&otilde;i teenuste kasutamiseks. Kui
        registreerite Huawei ID v&otilde;i logite sisse Huawei ID-ga internetis ostlemiseks,
        tarkvara allalaadimiseks v&otilde;i teenuste ostmiseks, palume teil esitada asjakohaseid
        isikuandmeid, n&auml;iteks teie nimi, e-posti aadress, mobiilinumber, tellimusteave,
        saatmisaadress ja makseviis.</p>
    <p>Huawei v&otilde;ib pakkuda teile pilvesalvestusruumi teenuseid, kus saate oma faile, pilte ja
        andmeid s&uuml;nkroonida ja varundada.</p>
    <p>M&otilde;ned Huawei tooted v&otilde;imaldavad teil suhelda ja jagada teavet teistega. Kui
        kasutate Huawei toodet, et jagada asju oma pere ja s&otilde;pradega, peate v&otilde;ib-olla
        looma Huawei ID, mis sisaldab teatud teavet, mis avalikustatakse, sealhulgas h&uuml;&uuml;dnimi
        ja avatar. Huawei v&otilde;ib koguda nende inimeste kohta teavet, nagu nende nimed, e-posti
        aadressid ja telefoninumbrid. Huawei v&otilde;tab kasutusele asjakohased ja vajalikud
        meetmed teie edastatud teabe turvalisuse tagamiseks. Peate tagama, et inimesed, kelle teabe
        te edastate, on andnud teile n&otilde;usoleku enda teabe edastamiseks Huaweile.</p>
    <p>Et vastata m&otilde;ne jurisdiktsiooni n&otilde;uetele kontode tegeliku nimega autentimise,
        elektroonilise m&auml;ngu s&otilde;ltuvuse v&auml;ltimise v&otilde;i interneti-makse kohta,
        v&otilde;ib Huawei paluda teil esitada valitsuse v&auml;lja antud isikut&otilde;end v&otilde;i
        asjakohane kaarditeave, mis suudab teid tuvastada.</p>
    <p>2. Teave, mida Huawei kogub, kui kasutate teenuseid</p>
    <p>Huawei kogub teie seadme kohta andmeid ja selle kohta, kuidas teie ja teie seade Huawei
        toodete ja teenuste abil teavet vahetate. Selline teave sisaldab allj&auml;rgnevat:</p>
    <p>(1) Seadme ja rakenduse andmed, n&auml;iteks seadme nimi, seadme tunnuskood (IMEI, ESN, MEID
        ja SN), seadme aktiveerimise aeg, riistvara mudel, operatsioonis&uuml;steemi versioon,
        rakenduse versioon, tarkvara identifikaator ning seadme ja rakenduse seaded (n&auml;iteks
        piirkond, keel, ajav&ouml;&ouml;nd ja kirja suurus).</p>
    <p>(2) Mobiilsidev&otilde;rgu teave, nt &uuml;ldkasutatava maapealse mobiilsidev&otilde;rgu
        (PLMN) teenusepakkuja ID ja internetiprotokolli (IP) aadress.</p>
    <p>(3) Logiteave. Kui kasutate Huawei teenuseid v&otilde;i vaatate Huawei pakutavat sisu, kogub
        ja salvestab Huawei automaatselt m&otilde;nda teavet, n&auml;iteks juurdep&auml;&auml;su
        aeg, juurdep&auml;&auml;su loend, IP-aadress ja vahejuhtumite teave (nt vead, kokkujooksud,
        taask&auml;ivitused ja v&auml;rskendused).</p>
    <p>(4) Asukohateave. Huawei kogub, kasutab ja t&ouml;&ouml;tleb teie seadme ligikaudse v&otilde;i
        t&auml;pse asukoha andmeid, kui sisenete m&otilde;nda asukohap&otilde;hisesse teenusesse (n&auml;iteks
        kui otsite, kasutate navigatsioonitarkvara v&otilde;i vaatate konkreetse asukoha ilma).
        Asukohateavet saab hankida GPSi, Wi-Fi<span id="_GoBack"/>i ja teenusepakkuja v&otilde;rgu
        ID p&otilde;hjal. Palume teil valida rakendused, millele soovite asukohateenuseid v&otilde;imaldada.
        Seadme seadete men&uuml;&uuml;s saate keelata konkreetsete teenuste asukohateabe jagamise
        loa, et keelduda oma asukohateabe jagamisest.</p>
    <p>(5) Teie poolt Huawei serverites salvestatud teave. N&auml;iteks pilve &uuml;leslaaditav
        teave salvestatakse Huawei serverites, et h&otilde;lbustada nendele kiiret juurdep&auml;&auml;su
        ja seadmete vahel jagamist. Me ei vaata teie Huawei serverites olevat teavet.</p>
    <p>3. Teave muu tootja allikatest</p>
    <p>Kui seadusega lubatud, kogub Huawei teie kohta teavet avalikest ja kaubanduslikest
        allikatest. Huawei v&otilde;ib saada ka teatud teavet muu tootja sotsiaalsete v&otilde;rguteenuste
        kaudu, n&auml;iteks aja, mil kasutate Huawei veebisaidile sisselogimiseks sotsiaalv&otilde;rgustiku
        kontot.</p>
    <p>4. Mitte-tuvastatavate andmete kogumine ja kasutamine</p>
    <p>Mitte-tuvastatavad andmed viitavad andmetele, mida ei saa kasutada &uuml;ksikisiku
        tuvastamiseks. Mitte-tuvastatavate andmete n&auml;ited h&otilde;lmavad statistikat
        veebisaitide k&uuml;lastuste, rakenduste allalaadimiste ja toote m&uuml;&uuml;gimahu kohta.
        Huawei kogub statistilisi andmeid, et m&otilde;ista, kuidas kasutajad meie tooteid ja
        teenuseid kasutavad. T&auml;nu sellele suudame oma teenuseid t&auml;iustada, et teie n&otilde;uetele
        paremini vastata. </p>
    <p>Me hoiame teie isikuandmeid ja mitte-tuvastatavaid andmeid eraldi ja kasutame neid
        teineteisest s&otilde;ltumatult. V&otilde;ivad tekkida olukorrad, kus Huawei kogub, kasutab,
        avalikustab ja edastab mitte-tuvastatavaid andmeid muudel eesm&auml;rkidel meie enda &auml;ran&auml;gemisel.</p>
    <p><br/></p>
    <p>B. Kuidas Huawei teie isikuandmeid kasutab</p>
    <p>Huawei v&otilde;ib teie isikuandmeid kasutada allj&auml;rgnevatel eesm&auml;rkidel:</p>
    <p>(1) Registreerida ja aktiveerida Huawei isiklikke ja kodutooteid, mille olete ostnud.</p>
    <p>(2) Registreerida Huawei ID, et saaksite nautida laiemat funktsioonide ja mobiilteenuste
        valikut.</p>
    <p>(3) K&auml;tte toimetada, aktiveerida v&otilde;i kontrollida n&otilde;utud tooteid v&otilde;i
        teenuseid v&otilde;i teha muudatusi ning osutada tehnilist tugiteenust ja m&uuml;&uuml;gij&auml;rgseid
        teenuseid eelnimetatud toodetele ja teenustele teie n&otilde;udluste p&otilde;hjal.</p>
    <p>(4) Saata teile OS-i v&otilde;i rakenduse v&auml;rskendusi ja paigaldusteateid.</p>
    <p>(5) Pakkuda isikustatud kasutajakogemust ja sisu.</p>
    <p>(6) Saata teile teavet huvipakkuvate toodete ja teenuste kohta, kutsuda teid Huawei reklaami&uuml;ritustele
        ja turuanal&uuml;&uuml;sidele v&otilde;i saata teile turundusteavet. Kui te ei soovi sellist
        teavet saada, v&otilde;ite sellest igal ajal loobuda.</p>
    <p>(7) Teostada siseauditit, andmete anal&uuml;&uuml;si ja uuringuid;
        anal&uuml;&uuml;sida &auml;ritegevuse t&otilde;husust ja m&otilde;&otilde;ta turuosa; t&auml;iustada
        Huawei tooteid ja teenuseid.</p>
    <p>(8) S&uuml;nkroniseerida, jagada ja salvestada &uuml;les- v&otilde;i allalaaditud andmeid
        ning &uuml;les- ja allalaadimise toiminguteks vajalikke andmeid.</p>
    <p>(9) T&auml;iustada meie kahjude ennetamist ja pettustevastaseid programme.</p>
    <p>(10) Menetleda vastavalt seadustele ja m&auml;&auml;rustele, nt maksu, volituste
        taotlused.</p>
    <p>(11) Muud eesm&auml;rgid konkreetsetes teenustes v&otilde;i teie n&otilde;usolekul.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Kuidas Huawei kasutab k&uuml;psiseid ja sarnaseid tehnoloogiaid</p>
    <p>A. K&uuml;psis</p>
    <p>K&uuml;psis on veebiserveris salvestatud tekstifail arvutis v&otilde;i mobiilseadmes ning k&uuml;psise
        sisu saab alla laadida ja lugeda ainult server, mis selle k&uuml;psis l&otilde;i. K&uuml;psised
        on ainuomased teie kasutatavale brauserile v&otilde;i mobiilirakendusele. K&uuml;psise tekst
        koosneb sageli identifikaatoritest, saidinimedest ning m&otilde;nest numbrist ja s&uuml;mbolitest.</p>
    <p>M&otilde;nikord salvestab Huawei k&uuml;psised arvutites v&otilde;i mobiilseadmetes, et t&auml;iustada
        kasutajakogemusi, sealhulgas j&auml;rgmisi stsenaariume:</p>
    <p>(1) Tehnilised k&uuml;psised: sisselogimine ja kinnitus. Kui kasutate veebisaidile
        sisselogimiseks Huawei ID-d, tagavad &bdquo;seansip&otilde;hised&ldquo; k&uuml;psised, et
        selle saidi k&uuml;lastus toimib nii sujuvalt kui v&otilde;imalik.</p>
    <p>(2) Isikup&auml;rastamise k&uuml;psised: teie eelistuste ja seadistuste salvestamine.
        Veebisait saab k&uuml;psiseid kasutada, et salvestada teie arvutis v&otilde;i mobiilseadmes
        seadeid, n&auml;iteks keeleseade ja kirja suurus, teie ostuk&auml;rus olevad kaubad ja muud
        brauseri eelistused.</p>
    <p>(3) Reklaamik&uuml;psised. Huawei kasutab k&uuml;psiseid, et koguda teavet teie
        veebitegevuste ja huvide kohta ning pakkuda teile reklaame, mis seonduvad teiega k&otilde;ige
        rohkem.</p>
    <p>(4) Statistilised k&uuml;psised. K&uuml;psistega saab Huawei koguda teavet meie veebisaitide
        ja muude rakenduste teiepoolse kasutamise kohta kas &uuml;he k&uuml;lastuse (kasutades
        seansik&uuml;psist) v&otilde;i korduvate k&uuml;lastuste (kasutades p&uuml;sivat k&uuml;psist)
        raames.</p>
    <p>(5) Sotsiaalmeediak&uuml;psised. Sotsiaalmeediak&uuml;psised on seotud muude tootjate
        pakutavate teenustega, n&auml;iteks &bdquo;meeldib&ldquo; nuppudega ja &bdquo;jaga&ldquo;
        nuppudega. Muu tootja pakub neid teenuseid vastutasuks, tunnustamaks, et olete k&uuml;lastanud
        meie veebisaite.</p>
    <p>Te saate hallata v&otilde;i kustutada k&uuml;psiseid omal valikul. T&auml;psema teabe
        saamiseks k&uuml;lastage <a href="http://aboutcookies.org/"
                                    target="_blank">AboutCookies.org</a>. Te saate kustutada k&otilde;ik
        arvutisse salvestatud k&uuml;psised ja enamik praeguseid veebibrausereid pakub k&uuml;psiste
        blokeerimise v&otilde;imalust. Kuid k&uuml;psiste blokeerimine n&otilde;uab, et muudaksite
        oma kasutajaseadeid iga kord, kui k&uuml;lastate meie veebisaiti. Siit saate teada, kuidas
        oma brauseri k&uuml;psiste seadeid hallata: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Kui kustutate k&uuml;psised, peate j&auml;rgmisel korral, kui k&uuml;lastate Huawei
        veebisaite, oma seadeid muutma. Pange t&auml;hele, et m&otilde;ned Huawei teenused n&otilde;uavad
        k&uuml;psiste kasutamist. K&uuml;psiste keelamine v&otilde;ib m&otilde;jutada nende teenuste
        m&otilde;ne funktsiooni v&otilde;i k&otilde;igi funktsioonide kasutamist.</p>
    <p>B. Veebimajakad ja pikslit&auml;hised</p>
    <p>Lisaks k&uuml;psistele kasutab Huawei ja eeldatavasti ka m&otilde;ned muud tootjad oma
        veebisaitidel veebimajakaid ja pikslit&auml;hiseid. Veebimajakas on tavaliselt
        elektrooniline ja graafiline pilt, mis on istutatud kas veebisaidile v&otilde;i meili
        sisusse, et tuvastada teie seadme k&uuml;psiseid, kui sirvite veebisaiti v&otilde;i meili.
        Pikslit&auml;hised v&otilde;imaldavad Huaweil saata meile, mida saate lugeda ja mis annavad
        avamisest teada.</p>
    <p>Huawei ja m&otilde;ned muud tootjad kasutavad neid tehnoloogiaid erineval eesm&auml;rgil,
        sealhulgas teenuse (ja k&uuml;psiste) kasutamise anal&uuml;&uuml;simiseks ning teile parema
        sisu ja reklaamide pakkumiseks. N&auml;iteks siis, kui saate meili Huaweilt, v&otilde;ib see
        sisaldada kl&otilde;psatavat URL-i, mis lingib Huawei veebilehega. Kui kl&otilde;psate
        linki, j&auml;lgib Huawei teie tegevust, et saada teavet teie toote- ja teenuse-eelistuste
        kohta ning seel&auml;bi t&otilde;hustada oma klienditeenindust. V&otilde;ite igal ajal
        Huawei postiloendi tellimuse t&uuml;histada, kui te ei soovi, et teie tegevust sel moel j&auml;lgitakse.</p>
    <p>C. Muu kohalik m&auml;lu</p>
    <p>Huawei ja osad muud tootjad v&otilde;ivad teatud toodetes ja teenustes kasutada muud kohaliku
        m&auml;lu tehnoloogiat, n&auml;iteks lokaalseid &uuml;hiskasutusobjekte (nn v&auml;lkk&uuml;psiseid)
        ja HTML5 kohalikku m&auml;lu. Sarnaselt k&uuml;psistele talletavad need tehnoloogiad teie
        seadmesse teavet ning suudavad salvestada teie tegevuste ja eelistuste kohta teatud teavet.
        Sellegipoolest v&otilde;ivad need tehnoloogiad kasutada k&uuml;psistest erinevat sisu. Seega
        te ei pruugi neid hallata tavalise veebibrauseri t&ouml;&ouml;riistade ja seadetega. V&auml;lkk&uuml;psistes
        oleva teabe keelamise v&otilde;i kustutamise lisateabe saamiseks kl&otilde;psake <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">siia</a>. </p>
    <p>D. &Auml;ra j&auml;lgi</p>
    <p>Paljudel veebibrauseritel on funktsioon &Auml;ra j&auml;lgi, mis v&auml;ljastab
        veebisaitidele taotlusi &Auml;ra j&auml;lgi. Praegu puudub suurtel interneti standardeid m&auml;&auml;ravatel
        organisatsioonidel poliitika, mis s&auml;testaks, kuidas peavad veebisaidid selliste
        taotluste vastuv&otilde;tmisel reageerima. Kui lubate veebibrauseris funktsiooni &Auml;ra j&auml;lgi,
        siis k&otilde;ik Huawei veebisaidid austavad teie valikut.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Kuidas Huawei jagab teie isikuandmeid</p>
    <p>Me ei jaga isikuandmeid teiste ettev&otilde;tete, organisatsioonide ja &uuml;ksikisikutega,
        kui ei ilmne m&otilde;nda allolevatest juhtudest:</p>
    <p>(1) Jagamine teie n&otilde;usolekul: P&auml;rast teiepoolse kinnituse saamist jagab Huawei
        teie lubatud teavet teatud muudele tootjatele v&otilde;i muude tootjate grupile.</p>
    <p>(2) Jagamine vastavalt seadustele ja m&auml;&auml;rustele: Huawei v&otilde;ib jagada teie
        teavet seadustest ja m&auml;&auml;rustest tulenevalt, et lahendada kohtuvaidlusi v&otilde;i
        haldus- v&otilde;i kohtuorganite seadusekohasel n&otilde;udel.</p>
    <p>(3) Jagamine Huawei sidusettev&otilde;tetega: Teie teavet v&otilde;idakse jagada Huawei
        sidusettev&otilde;tetega ainult selges&otilde;nalise loa korral ja seaduslikel eesm&auml;rkidel
        ning jagatakse ainult teenusteks vajalikku teavet. N&auml;iteks kinnitame enne kontode
        registreerimist nende ainulaadsust &uuml;le maailma.</p>
    <p>(4) Jagamine &auml;ripartneritega: Teatud tooteid ja/v&otilde;i teenuseid osutavad teile meie
        partnerid otse. Lisaks v&otilde;ib Huawei jagada teie teavet nendega, et pakkuda teile
        soovitud tooteid ja/v&otilde;i teenuseid (nt muu tootja m&uuml;&uuml;ja m&uuml;&uuml;davad
        tooted Huawei e-kaubandusplatvormi kaudu, teiste ettev&otilde;tete pakutav videosisu Huawei
        rakenduste kaudu), ennustada teie huve ning pakkuda teile reklaame, kampaaniamaterjale ja
        muid materjale.</p>
    <p>(5) Jagamine teenuseosutajatele: Lisaks v&otilde;ib Huawei avaldada teie teavet meile v&otilde;i
        meie loal teenuseid osutavatele ettev&otilde;tetele. Sellisteks teenuseosutajateks v&otilde;ivad
        olla ettev&otilde;tted, mis pakuvad Huawei loal infoliiniteenuseid, meilide saatmist v&otilde;i
        tehnilist abi. Teenuseosutajad v&otilde;ivad kasutada teie teavet ainult eesm&auml;rgiga
        pakkuda teile Huawei loal teenuseid.</p>
    <p>(6) Huawei jagab teie teavet siis, kui selleks on m&otilde;istlik alus, n&auml;iteks selleks,
        et alluda kehtivale seadusele, m&auml;&auml;rusele, kohtumenetlusele v&otilde;i t&auml;idesaatvale
        valitsusele.</p>
    <p>3. ja 6. juhul tagab Huawei selliste jagamiste seaduslikkuse ja s&otilde;lmib ettev&otilde;tete,
        organisatsioonide ja &uuml;ksikisikutega, kellega isikuandmeid jagatakse,
        vaikimiskokkulepped (NDAde) ja/v&otilde;i andmet&ouml;&ouml;tlusklauslid ning n&otilde;uab
        neilt isikuandmete t&ouml;&ouml;tlemisel k&auml;esoleva avalduse j&auml;rgimist ning vastava
        konfidentsiaalsuse ja turvameetmete rakendamist.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Kuidas Huawei kaitseb teie isikuandmeid</p>
    <p>Huawei p&ouml;&ouml;rab erilist t&auml;helepanu teie isikuandmete turvalisusele ja on
        tarvitusele v&otilde;tnud t&ouml;&ouml;stusharu standarditele vastava tava teie isikuandmete
        kaitsmiseks ja volitamata juurdep&auml;&auml;su, avaldamise, kasutamise, muutmise,
        kahjustamise v&otilde;i kaotsimineku v&auml;ltimiseks. Seet&otilde;ttu v&otilde;tab Huawei
        kasutusele allj&auml;rgnevad meetmed:</p>
    <p>(1) Rakendame m&otilde;istlikke ja sobivaid meetmeid, et tagada isikuandmete v&otilde;imalikult
        minimaalne kogumine ja et neid kogutaks ainult t&ouml;&ouml;tlemise eesm&auml;rkideks
        vajaminevas ulatuses. Me s&auml;ilitame teie isikuandmeid ainult k&auml;esolevas avalduses
        ja konkreetse toote v&otilde;i teenuse privaatsusteatistes kirjeldatud eesm&auml;rkide
        saavutamiseks vajaliku perioodi jooksul, kui kehtiv seadusandlus ei n&otilde;ua v&otilde;i
        ei luba pikemat s&auml;ilitusaega.</p>
    <p>(2) Andmete edastamise konfidentsiaalsuse tagamiseks kasutame eri tehnoloogiaid, n&auml;iteks
        kr&uuml;ptograafilisi tehnoloogiaid. Rakendame usaldusv&auml;&auml;rseid kaitsemeetodeid, et
        kaitsta andmeid ja andmeid talletavaid servereid r&uuml;nnete eest.</p>
    <p>(3) Kasutame juurdep&auml;&auml;su kontrollimehhanisme, mis tagavad, et juurdep&auml;&auml;s
        isikuandmetele on &uuml;ksnes volitatud personalil. Lisaks kontrollime erinevaid volitatud
        isikuid ja rakendame nende peal hierarhilist loa haldust vastavalt teenuse n&otilde;uetele
        ja personali p&auml;devusele.</p>
    <p>(4) Valime hoolega &auml;ripartnereid ja teenuseosutajaid ning inkorporeerime isikuandmete
        kaitse n&otilde;udeid &auml;rilepingutesse, auditisse ja hinnangutesse rangelt. </p>
    <p>(5) Me korraldame koolitusi, teste ja avalikke &uuml;ritusi turvalisuse ja eraelu puutumatuse
        teemadel, et suurendada t&ouml;&ouml;tajate teadlikkust isikuandmete kaitse osas.</p>
    <p>Huawei kohustus on teie isikuandmeid kaitsta. Sellegipoolest pole &uuml;kski turvameede t&auml;iuslik
        ja &uuml;kski toode, teenus, veebisait, andmete edastamine, andmet&ouml;&ouml;tluss&uuml;steem
        ega v&otilde;rgu&uuml;hendus pole t&auml;iesti turvaline.</p>
    <p><br/></p>
    <p>V&otilde;imalike ohtudega, nagu isikuandmete lekete, kahjustuste ja kadudega hakkama
        saamiseks on Huawei loonud mitu mehhanismi ja kontrollimeedet, s&otilde;naselgelt m&auml;&auml;ratlenud
        turvaintsidentide ja haavatavuste ning vastavate t&ouml;&ouml;tlemisprotseduuride
        hindamisstandardi ja koostanud spetsiaalse <a href="http://www.huawei.com/en/psirt"
                                                      target="_blank">turvan&otilde;ustamise ning
            turvateate</a> lehek&uuml;lje. Huawei on koostanud spetsiaalse h&auml;daolukordadeks
        valmisoleku r&uuml;hma, et plaanida turvalisust, v&auml;hendada kadu, anal&uuml;&uuml;sida,
        m&auml;&auml;rata asukohta ja parandada ning et teha j&auml;lgimistoiminguid koost&ouml;&ouml;s
        vastavate osakondadega turvaintsidentidega tegelemise m&auml;&auml;ruste ja n&otilde;uete
        alusel. </p>
    <p>Kui ilmneb mistahes isikuandmetega seotud juhtum, siis Huawei teavitab teid
        turvaintsidendi &uuml;ldteabest ja turvaintsidendi v&otilde;imalikust m&otilde;just, Huawei
        v&otilde;etud v&otilde;i plaanitavatest meetmetest, aktiivse kaitsmise soovitustest ja riski
        maandavatest soovitustest ja parandusmeetmetest vastavalt asjakohastele seaduslikele ja
        regulatiivsetele n&otilde;uetele. Teade v&otilde;idakse saata meili, teksts&otilde;numi, t&otilde;uketeate
        jne kujul. Kui andmesubjektide samaaegne teavitamine on raskendatud, siis v&otilde;tame
        vastavad ja t&otilde;husad meetmed, et avaldada turvateade. Lisaks teavitame isikuandmete
        turvaintsidentidega tegelemise staatusest, kui seda n&otilde;uavad
        j&auml;relevalveasutused.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Kuidas saate oma isikuandmeid hallata</p>
    <p>A. Ligip&auml;&auml;s, parandamine, kustutamine, andmete &uuml;lekantavus, isikuandmete t&ouml;&ouml;tlemise
        piiramine, vastuv&auml;ide t&ouml;&ouml;tlemise kohta.</p>
    <p>Teatud riikide ja piirkondade, kus Huawei pakub tooteid ja teenuseid v&otilde;i kus Huawei t&ouml;&ouml;tleb
        isikuandmeid, seadused v&otilde;imaldavad taotleda (edaspidi &bdquo;taotlused&ldquo;)
        andmesubjektidel Huawei hoiustavate isikuandmete n&auml;gemist, parandamist, kustutamist,
        mujale kandmist, piiramist ja nende kohta vastuv&auml;ite esitamist, s&auml;ilib
        Huawei &otilde;igus t&ouml;&ouml;delda seotud isikuandmeid. Lisaks on teil &otilde;igus
        andmete porditavusele.</p>
    <p>1. Taotlemise režiimid ja kanalid</p>
    <p>Andmesubjektide taotlused tuleb esitada vastavalt Huawei m&auml;&auml;ratud
        privaatsuskanalitele. Taotlused kehtivad ka juhul, kui taotleja ei t&auml;psusta seadusi,
        millel taotlused p&otilde;hinevad. </p>
    <p>Andmesubjektide taotlused v&otilde;ib algatada <a
            href="https://consumer.huawei.com/ee/legal/privacy-questions/" target="_blank">Huawei
        Consumer BG ametliku veebisaidi</a>, HiCare&rsquo;i rakenduse v&otilde;i Huawei ID rakenduse
        kaudu. Kui andmesubjekt algatab taotluse vihjeliini, meili, online-klienditeeninduse,
        teeninduskeskuse v&otilde;i muu kanali kaudu, juhendame andmesubjekti ametlikult esitama
        taotlust &uuml;he eelnimetatud kanali kaudu, et h&otilde;lbustada kommunikatsiooni ja
        tagasisidet edusammude ja tulemuste kohta. Andmesubjektide spetsiaalsete taotluskanalite
        eesm&auml;rk on kaitsta andmesubjektide seaduslikke huve, tagada Huawei tavap&auml;rane
        toimimine ja v&auml;ltida taotlus&otilde;iguse v&auml;&auml;r- v&otilde;i petturlikku
        kasutamist.</p>
    <p>2. Taotluste kehtivus</p>
    <p>Enamik seadusi n&otilde;uab, et andmesubjektid vastaksid taotluste esitamise ajal
        konkreetsetele n&otilde;uetele. K&auml;esolev avaldus n&otilde;uab, et andmesubjektid:</p>
    <p>(1) esitaksid taotlusi Huawei poolt pakutavate spetsiaalsete taotluskanalite kaudu (nimelt
        Huawei Consumer BG ametlik veebisait, HiCare&rsquo;i rakendus ja Huawei ID rakendus)</p>
    <p>(2) edastaksid Huaweile piisavalt teavet oma identiteedi kontrollimiseks (tagamaks, et need,
        kes taotlusi algatavad, on andmesubjektid ise v&otilde;i nende volitatud isikud)</p>
    <p>(3) veenduksid, et nende taotlused on konkreetsed ja teostatavad.</p>
    <p>V&otilde;ib juhtuda seadustest ja m&auml;&auml;rustest tingitud olukordi, mille kohaselt ei
        pruugi Huawei taotlust t&auml;ielikult v&otilde;i &uuml;ldse t&auml;ita.</p>
    <p><br/></p>
    <p>B. N&otilde;usoleku t&uuml;histamine </p>
    <p>Te v&otilde;ite volitatud isikuandmete kogumise ulatust muuta v&otilde;i oma n&otilde;usoleku
        t&uuml;histada, ilma et see m&otilde;jutaks t&ouml;&ouml;tlemistegevuste seaduslikkust n&otilde;usoleku
        p&otilde;hjal ja enne sellest taganemist.</p>
    <p>Teie &otilde;igusi saab rakendada Huawei tootega seotud teabe kustutamise, nendega seotud
        funktsioonide keelamise v&otilde;i privaatsuse valikute seadistamise teel. Huawei avaldab
        konkreetsete toodete ja teenuste n&otilde;usoleku t&uuml;histamise meetodid nende toodete ja
        teenuste privaatsusteatises v&otilde;i t&auml;iendavas teabes v&otilde;i taotlemisel
        vastavalt eespool toodud jaotisele A.</p>
    <p><br/></p>
    <p>C. Huawei ID konto t&uuml;histamine</p>
    <p>Teil on v&otilde;imalik Huawei ID-ga seotud toodetes oma konto t&uuml;histada. P&auml;rast
        konto t&uuml;histamist l&otilde;petame toodete ja teenuste pakkumise ja kustutame teie
        isikuandmed, kui seaduses ei ole teisiti ette n&auml;htud. P&auml;rast konto t&uuml;histamist
        ei ole v&otilde;imalik teie kontot taastada. Kui soovite seotud Huawei tooteid v&otilde;i
        teenuseid uuesti kasutada, peate registreerima uue Huawei ID. Kui olete Huawei ID-ga seotud
        seadmetes, rakendustes v&otilde;i ametlikul veebisaidil sisse loginud, v&otilde;ite esitada
        konto t&uuml;histamise taotluse ja l&otilde;petada protsessi seadete men&uuml;&uuml;s.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Kuidas Huawei kaitseb laste isikuandmeid</p>
    <p>Huawei isiklikud ja kodutooted on m&otilde;eldud t&auml;iskasvanutele. Siiski oleme Huawei
        toodete ja teenuste laste poolt kasutamise korral t&auml;iesti teadlikud privaatsuse ja
        turvalisuse kaitseks t&auml;iendavate ennetusmeetmete kasutuselev&otilde;tmise olulisusest.
        Huawei tuvastab, kas andmesubjektideks on lapsed, p&otilde;hinedes kohalike riikide ja
        piirkondade seadustega m&auml;&auml;ratletud t&auml;isealisusel.</p>
    <p>Kui laste isikuandmeid kogutakse vanemliku vastutuse valdajate n&otilde;usolekul, siis
        kasutame v&otilde;i avalikustame teavet ainult seadusega koosk&otilde;las, s&otilde;naselge
        n&otilde;usolekuga vanemliku vastutuse valdajatelt v&otilde;i laste kaitsmiseks. Vanemliku
        vastutuse valdajad, kes peavad oma laste ja eestkostetavate isikute isikuandmetele juurde p&auml;&auml;sema,
        neid muutma v&otilde;i kustutama, saavad meiega &uuml;hendust v&otilde;tta kanalite kaudu,
        mis on m&auml;rgitud l&otilde;igus &bdquo;IV. Kuidas Huawei kaitseb teie
        isikuandmeid?&ldquo;</p>
    <p>Kui Huawei kogub kogemata laste isiklikke andmeid ilma vanemlikku vastutust t&otilde;endavate
        omanike n&otilde;usolekuta, kustutab Huawei selle teabe v&otilde;imalikult kiiresti p&auml;rast
        seda, kui on sellest teada saanud.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Lingid muu tootja veebisaitidele, toodetele ja teenustele</p>
    <p>Huawei veebisaidid, rakendustarkvara, tooted ja teenused v&otilde;ivad sisaldada linke muu
        tootja veebisaitidele, toodetele ja teenustele. Huawei tooted ja teenused v&otilde;ivad ka
        kasutada v&otilde;i pakkuda tooteid v&otilde;i teenuseid muudelt tootjatelt, n&auml;iteks
        Huawei rakenduste poes HiApp-is avaldatud muu tootja rakendused.</p>
    <p>K&otilde;iki linke muu tootja veebisaitidele, toodetele ja teenustele pakutakse ainult
        kasutajate mugavuse huvides. Selliste linkide kasutamises peate tegema valikud ise. Enne oma
        isikuandmete edastamist muudele tootjatele palun lugege l&auml;bi ja juhinduge nende muude
        tootjate privaatsusavaldustest. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Teie isikuandmete rahvusvaheline edastamine </p>
    <p>Meie tooted ja teenused edastatakse erinevates asukohtades paiknevate ressursside ja
        serverite kaudu, et pakkuda meie tooteid ja teenuseid, on v&otilde;imalik, et peame teie
        isikuandmeid mitme riigi vahel edastama. Volitatud Huawei t&ouml;&ouml;tajad ja meie nimel
        tegutsevad muud tootjad v&otilde;ivad juurde p&auml;&auml;seda, kasutada ja t&ouml;&ouml;delda
        isikuandmeid, mis on teilt saadud riigis/piirkonnas, mis erineb riigist/piirkonnast, kus te
        antud isikuandmed sisestasite, ja kus v&otilde;ivad olla leebemad andmekaitseseadused. Kui
        teie isikuandmeid edastatakse teistesse riikidesse/piirkondadesse, kaitseme neid
        isikuandmeid, nagu on kirjeldatud k&auml;esolevas avalduses v&otilde;i muul viisil teile
        avaldatud andmete kogumise ajal (n&auml;iteks konkreetse toote v&otilde;i teenuse
        privaatsusteatise v&otilde;i t&auml;iendava teabe kaudu).</p>
    <p>Huawei on rakendanud mitmesuguste andmekaitseseadustega kaitstud isikuandmete t&ouml;&ouml;tlemise &uuml;lemaailmseid
        privaatsusp&otilde;him&otilde;tteid. Huawei edastab isikuandmeid riikide vahel, kus me
        tegutseme vastavalt kehtivatele andmekaitseseaduste standarditele ja tingimustele,
        sealhulgas turvalisuse ja t&ouml;&ouml;tlemisega seotud standarditele ja tingimustele. </p>
    <p>Euroopa Liidust v&otilde;i &Scaron;veitsist p&auml;rit isikuandmete osas j&auml;rgime
        austusega kehtivaid juriidilisi n&otilde;udeid, mis tagavad piisava kaitse isikuandmete
        edastamiseks Euroopa Majanduspiirkonnast (&bdquo;EMP&ldquo;) v&otilde;i &Scaron;veitsist v&auml;ljaspool
        asuvatele riikidele. Kasutame mitmesuguseid &otilde;iguslikke mehhanisme, n&auml;iteks tavap&auml;raseid
        lepingutingimusi, et teostada teie isikuandmete piiri&uuml;lest edastamist; v&otilde;i t&auml;idame
        turvameetmeid, n&auml;iteks andmete anon&uuml;&uuml;mseks muutmine enne piiri&uuml;lest
        andmete edastamist.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Rahvusvahelised kasutajad</p>
    <p>Kui kasutate Huawei tarbija pilveteenuseid Euroopa Majanduspiirkonna liikmesriikides v&otilde;i &Scaron;veitsis,
        Albaanias, Andorras, Bosnias, F&auml;&auml;ri saartel, Gibraltaril, Gr&ouml;&ouml;nimaal,
        Makedoonia Vabariigis, Moldovas, Monacos, Montenegros, San Marinos, Serbias, Vatikanis,
        Jaapanis, L&otilde;una-Koreas, USA-s ja Kanadas, on Aspiegel Limited Iirimaal
        andmekontrollija.</p>
    <p>Kui kasutate USA Huawei veebipoodi (www.hihonor.com/us), on vastutav t&ouml;&ouml;tleja
        Huawei Device USA, Inc. </p>
    <p>Kui kasutate Euroopa Huawei veebipoodi, on vastutav t&ouml;&ouml;tleja Huawei Technologies
        Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>K&auml;esoleva avalduse v&auml;rskendused</p>
    <p>Huawei j&auml;tab endale &otilde;iguse k&auml;esolevat avaldust igal ajal
        v&auml;rskendada. </p>
    <p>Kui k&auml;esolev avaldus aeg-ajalt l&auml;bi vaadatakse, avaldab Huawei muudatuse teate
        erinevate kanalite kaudu, n&auml;iteks postitades uusima versiooni meie ametlikule
        veebisaidile: http://consumer.huawei.com.</p>
    <p>&bdquo;Olulised muudatused&ldquo; k&auml;esolevas avalduses h&otilde;lmavad, kuid ei piirdu j&auml;rgmistega:</p>
    <p>(1) olulised muudatused meie teenindusrežiimides, n&auml;iteks isikuandmete t&ouml;&ouml;tlemise
        eesm&auml;rkides, t&ouml;&ouml;deldud isikuandmete liikides ja isikuandmete kasutamise
        viisides</p>
    <p>(2) olulised muudatused meie omandistruktuuris, organisatsioonisiseses struktuuris jne, n&auml;iteks
        ettev&otilde;tte korrigeerimisest tingitud omandi muutused, pankrot v&otilde;i
        omandamine</p>
    <p>(3) muudatused isikuandmete jagamise, &uuml;lekandmise v&otilde;i avalikustamise p&otilde;hiobjektides</p>
    <p>(4) olulised muudatused teie &otilde;igustes seoses isikuandmete t&ouml;&ouml;tlemisega ja
        viisid, kuidas saate neid &otilde;igusi kasutada</p>
    <p>(5) muudatused Huawei osakondades, kontaktides ja kaebuste kanalites, mis vastutavad
        isikuandmete t&ouml;&ouml;tlemise turvalisuse eest</p>
    <p>(6) isikuandmete turvalisuse m&otilde;ju hindamise aruannetes tuvastatud suured riskid</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Kuidas meiega &uuml;hendust v&otilde;tta</p>
    <p>Oleme loonud spetsiaalse isiku andmekaitse osakonna (v&otilde;i andmekaitseametniku
        ametikoha). Kui teil on k&uuml;simusi, kommentaare v&otilde;i soovitusi, v&otilde;tke
        meiega &uuml;hendust <a href="https://consumer.huawei.com/ee/legal/privacy-questions/"
                                target="_blank">kontaktide</a> lehel v&otilde;i saatke need
        meie &uuml;lemaailmsetesse kontoritesse. Huawei kontorite t&auml;ieliku loendi saamiseks k&uuml;lastage
        <a href="https://consumer.huawei.com/ee/contact-us/" target="_blank">&uuml;lemaailmsete
            kontorite</a> lehte.</p>
    <p>Oleme loonud spetsiaalse isikuandmete kaitse osakonna (v&otilde;i andmekaitseametniku). V&otilde;ite
        nendega &uuml;hendust v&otilde;tta aadressil dpo@huawei.com.</p>
    <p><br/></p>
    <p>M&auml;rkus: kohalike seaduste ja keelte erinevuste t&otilde;ttu v&otilde;ivad Huawei &auml;rikasutaja
        privaatsusavalduse kohalikud versioonid sellest versioonist erineda. Konfliktide korral
        kehtivad kohalikud versioonid.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Autori&otilde;igus &copy; 2018 Huawei Device Co., Ltd. K&otilde;ik &otilde;igused
        kaitstud.</p>
    <p/></div>
</body>
</html>